.searchBox {width:88%;}

div#categoryContent ul li ul li.width33 {
  margin-right: 4%;
  width: 30.4444444%;
}

.searchBodyContent .ueberschrift1 {
  margin-bottom: 3px;
}

.searchBodyContent .ueberschrift2 {
  margin-bottom: 12px;
}

#searchBody {
  z-index: 9999;
}


div#categoryContent ul li ul li a, .articleAnswer ul li {
  zoom: expression(
        this.runtimeStyle.zoom="1",
        this.insertBefore(
            document.createElement("div"),
            this.childNodes[0]
        ).className="before"
    );
}

.layer {
  left:20%;
}